[REFRACTING_HEADLIGHT_0]
SURFACE = EXT_HEADLIGHT_GLASS_RIGHT
INSIDE = EXT_BULB_RIGHT,EXT_CHROME_HEADLIGHT_RIGHT

ABSORPTION = 0.000000
AMBIENT_MULT = 0.300000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 0.700000
BULB_BLUR_K = 2.300000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.518000,0.593000,0.066000,0.000000
CUSTOM_BULB_1 = 0.516000,0.620000,0.164000,0.000000
CUSTOM_BULB_2 = 0.246000,0.470000,0.131000,0.000000
CUSTOM_BULB_3 = 0.492000,0.511000,0.049000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.072686,0.684133,0.725727
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.220000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010000,0.010000,-0.089000
MIRROR_POS = -0.030000,-0.030000,0.089000
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.031845,-0.093328,-0.141552
RADIUS = 0.114200
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO=PARENTS_PARENT

[REFRACTING_HEADLIGHT_1]
SURFACE = EXT_HEADLIGHT_GLASS_LEFT
INSIDE = EXT_BULB_LEFT,EXT_CHROME_HEADLIGHT_LEFT

ABSORPTION = 0.000000
AMBIENT_MULT = 0.300000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 0.700000
BULB_BLUR_K = 2.300000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.518000,0.593000,0.066000,0.000000
CUSTOM_BULB_1 = 0.516000,0.620000,0.164000,0.000000
CUSTOM_BULB_2 = 0.749000,0.470000,0.131000,0.000000
CUSTOM_BULB_3 = 0.492000,0.511000,0.049000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.108056,0.647094,0.754714
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.220000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010000,0.010000,-0.089000
MIRROR_POS = -0.029949,-0.030021,0.088993
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.008000,-0.080000,-0.141000
RADIUS = 0.114200
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO=PARENTS_PARENT

[REFRACTING_HEADLIGHT_2]
;TAIL
SURFACE = EXT_RED_GLASS
INSIDE = EXT_TAILIGHTS_CHROME,EXT_BRAKE_BULB

ABSORPTION = 0.004000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.000000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.701000,0.471000,0.040000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.040000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.004371,-0.061971,0.998068
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.500000
ORIGIN = 0.503006,0.704000,-2.187698
RADIUS = 0.107300
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_3]
;TAIL BLINKER L
SURFACE = EXT_AMBER_LEFT
INSIDE = EXT_TAILIGHTS_CHROME,EXT_BLINKL_BULB

ABSORPTION = 0.004000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 9.800000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.269000,0.464000,0.040000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.432003,-0.062339,0.899715
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.610000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.467875,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.500000
ORIGIN = 0.727000,0.709000,-2.187378
RADIUS = 0.107300
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
;TAIL BLINKER R
SURFACE = EXT_AMBER_RIGHT
INSIDE = EXT_TAILIGHTS_CHROME,EXT_BLINKR_BULB

ABSORPTION = 0.004000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 9.800000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.771000,0.482000,0.040000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.432003,-0.062339,0.899715
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.600000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.466667,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000005
MIRROR_POS = 0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.500000
ORIGIN = -0.727000,0.709000,-2.187378
RADIUS = 0.107300
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
;TAIL MID
SURFACE = EXT_MIDDLE_LIGHT_GLASS
INSIDE = EXT_MIDDLE_LIGHT_CHROME

ABSORPTION = 0.001000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.500000,0.456000,1.000000,0.071000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.589000
DIRECTION = -0.005219,-0.069121,0.997595
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.050000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.740000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.700000
ORIGIN = 0.000000,0.783000,-2.187378
RADIUS = 0.153600
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1




[REFRACTING_HEADLIGHT_6]
;REVERSE
SURFACE = EXT_REVERSE_GLASS
INSIDE = EXT_REVERSE_CHROME

ABSORPTION = 0.115000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.640000,0.426000,0.035000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.005219,-0.069121,0.997595
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.700000
ORIGIN = 0.503000,0.417000,-2.187378
RADIUS = 0.107300
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
;REFLECTOR REAR
SURFACE = EXT_RED_REFLECT
INSIDE = EXT_NWORD

ABSORPTION = 0.115000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.640000,0.445000,0.020000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.278459,0.158566,0.947268
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.220000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.700000
ORIGIN = 0.562000,0.404000,-2.171631
RADIUS = 0.130900
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 3.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_8]
;REFLECTOR REAR
SURFACE = EXT_RED_REFLECT_SIDE
INSIDE = EXT_NWORD

ABSORPTION = 0.115000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.640000,0.445000,0.020000,0.000000
CUSTOM_BULB_1 = 0.283000,0.471000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.965790,-0.120539,0.229608
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.220000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.140000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000046,0.550983,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.700000
ORIGIN = 1.047000,0.460000,-1.775000
RADIUS = 0.121800
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 3.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_9]
;FRONT BLINKER LEFT
SURFACE = EXT_AMBER_FRONT_LEFT
INSIDE = EXT_RUBBER

ABSORPTION = 0.000000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.250000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.465000,0.661000,0.046000,0.000000
CUSTOM_BULB_1 = 0.465000,0.661000,0.000000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -1.000000,0.000000,0.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5.650000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.352688,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 6.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.320000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000005
MIRROR_POS = -0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.500000
ORIGIN = 0.800000,0.583000,0.806000
RADIUS = 0.064900
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_10]
;FRONT BLINKER RIGHT
SURFACE = EXT_AMBER_FRONT_RIGHT
INSIDE = EXT_RUBBER

ABSORPTION = 0.000000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.250000
BOUNCED_BACK_MULT = 0.800000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.465000,0.661000,0.047000,0.000000
CUSTOM_BULB_1 = 0.465000,0.661000,0.147000,0.000000
CUSTOM_BULB_2 = 0.447000,0.543000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.734000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.997027,-0.075943,-0.013136
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5.650000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1.000000
F0 = 0.350000
GLASS_COLOR = 1.000000,0.352688,0.000000
GLASS_EMISSIVE_MULT = 0.730000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 6.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.320000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000005
MIRROR_POS = 0.000000,0.550949,2.025818
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.500000
ORIGIN = -0.800140,0.542664,0.810669
RADIUS = 0.064900
REFLECTIVENESS_DIFFUSE_MULT = 10.000000
REFLECTIVENESS_MULT = 6.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_11]
;REAR SIDE LIGHTS
SURFACE = 295
INSIDE = EXT_RUBBER
